.site-header-color {
    background: #3366cc;
    color: #fff;
}

.site-mobile-header-color {
    background: #3366cc;
    color: #fff;
}

.slider-btn-color {
    background: #3366cc;
    color: #fff;
}

.sepete-ekle-btn-color {
    background: #3366cc;
    color: #fff;
}

.urun-kart-yeni-icon-color {
    background: #3366cc;
    color: #fff;
}

.urun-kart-yeni-icon-color-badge {
    color: #3377ff;
}

.urun-kart-kampanya-icon-color-badge {
    color: #614ba6;
}

.urun-kart-kampanya-icon-color {
    background: #614ba6;
    color: #fff;
}


.siparis-filtrele-btn-color {
    background: #3366cc;
    color: #fff;
}




.sepete-git-btn-color {
    background: #3366cc !important;
    color: #ffffff;
}

.urun-ara-btn-color {
    background: #3366cc !important;
    color: #ffffff;
}

.siparis-header-color {
    background: #3366cc !important;
    color: #ffffff;
}

.urun-ara-detayli-btn-color {
    background: #43b5bb;
    color: #fff;
}

.siparis-tamamlama-btn-color {
    background: #3366cc;
    color: #fff;
}

.yukari-cik-btn-color {
    background: #3366cc !important;
    color: #ffffff;
}
